import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class Asterix here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class Asterix extends Gallier
{
    /**
     * Act - do whatever the Asterix wants to do. This method is called whenever
     * the 'Act' or 'Run' button gets pressed in the environment.
     */
    public void act() 
    {
        // Add your action code here.
    }    
    public void drehen(int grad)
    {
        this.turn(grad);
    }
}